{
	"format_version": "1.20.10",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:soul_campfire_end"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			" A ",
			"ABA",
			"CCC"
		],
		"key": {
			"A": {
				"item": "stick"
			},
			"B": {
				"tag": "minecraft:soul_fire_base_blocks"
			},
			"C": {
				"item": "v360:end_log"
			}
		},
		"unlock": [
			{
				"tag": "minecraft:soul_fire_base_blocks"
			}
		],
		"result": {
			"item": "soul_campfire",
			"count": 1
		},
		"priority": -1
	}
}